uuid: b48c1b16-6677-40c6-9c88-39329b37dd35
langcode: en
status: true
dependencies:
  module:
    - regionincontent
id: config_sync.module.regionincontent
snapshotSet: config_sync
extensionType: module
extensionName: regionincontent
items: {  }
